  @media screen and (max-width: 1152px) {

    #wrapper {
      max-width: 960px;
    }
    
    
	.columns {
		width: 100%;
        margin:auto;
		
		
	}
	#left {
		width: 30%;
	}
	#right {
		width: 30%;
	}

	#center {
		width: 30%;
	}
	
	
	
  }
  
  

  @media screen and (max-width: 980px) {

    .menu_wrapper {
      padding-left:5px;
      padding-right:5px;
    }
    body.two-sidebars #sidebar-first {
      padding: 5px;
      width: 23%;
    }
    body.two-sidebars #sidebar-second {
      padding: 5px;
      width: 18%;
    }
    
    
    
    
  	.columns {
		width: 100%;
        margin:auto;
		
		
	}
	#left {
		width: 30%;
	}
	#right {
		width: 30%;
	}

	#center {
		width: 30%;
	}
	
}    
  @media screen and (max-width: 960px) {

    .content-sidebar-wrap,
    #content,
    #sidebar-first,
    #sidebar-second {
      float: left;
      width: auto !important;
    }

    #sidebar-first {
      clear: both;
    }

    #sidebar-first,
    #sidebar-second,
    #head,
    #foot {
      padding: 0 3.52%;
    }

    #copyright {
      padding: 0 3%;
    }
    
 .columns {
		width: 100%;
        margin:auto;
		
		
	}
	#left {
		width: 33%;
	}
	#center {
		width: 33%;
		
	}

	#right {
		width: 33%;
		float:left;
		margin:10px 0 0 0;
	}
	
	
    
  }

  @media screen and (max-width: 800px) {

    #content {
      float:none !important;
    }
    .menu_wrapper {
      padding-left:5px;
      padding-right:5px;
    }
    
    .columns {
		width: 100%;
        margin:auto;
		
		
	}
	#left {
		width: 33%;
	}
	#center {
		width: 33%;
		
	}

	#right {
		width: 33%;
		float:left;
		margin:10px 0 0 0;
	}
	
	.column .view { text-align:center;   width: 80%; height: 40px;}
	.column .view a { display: block; padding: 10px 10px; color: #F73F0F; letter-spacing: 2px; font-weight: 250; font-size: 14px; transition-property: background-color; transition-duration:0.3s; /* Safari */-webkit-transition-property: background-color; -webkit-transition-duration: 0.3s;}

	
	
    
  }
 
 

  /* end screen size is 800 or less */
 /* make the changes when screen size is 640 or less */
  @media screen and (max-width: 640px) {

    body {
      margin-top: 0;
      
    }
    
    .columns {
		width: 100%;
        margin:auto;
		
		
	}
	#left {
		width: 33%;
	}
	#center {
		width: 33%;
		
	}

	#right {
		width: 33%;
		float:left;
		margin:10px 0 0 0;
		
	}
    
    	
	.footer-column .title{
		
		line-height: 16px !important;
	}
    
    /*  ================  home page columns ======================   */   
    
    .home-column #home-left {
		width: 90% !important; 
	}
	.home-column #home-center {
		width: 90% !important; 
		float:left !important; 
		
		margin:10px 0 0 0;
		
	}

	.home-column #home-right {
		width: 90% !important; 
		float:left !important; 
		margin:10px 0 0 0;
		
	}
	
   /*  ================  footer columns ======================   */   
     
    .footer-column #footer-left {
		width: 90% !important; 
	}
	.footer-column #footer-center {
		width: 90% !important; 
		float:left !important; 
		
		margin:10px 0 0 0;
		
	}

	.footer-column #footer-right {
		width: 90% !important; 
		float:left !important; 
		margin:10px 0 0 0;
		
	}
     
       	#socialbar {
     		
     		margin-left: 10px;
     	}
   /*  ================  contact us form ======================   */
  
    .webform-client-form{
    	
    	width: 70% !important;
    	margin-top: 20px;
    	min-width: 350px;
    	  	
    }
  #webform-component-name{
  	
  	width: 100% !important;
  }
  
  #webform-component-email{
  	
  	width: 100% !important;
  }  
  
   #webform-component-phone{
  	
  	width: 100% !important;
  }  
  

  
  #webform-component-message{
  	
  	width: 100% !important;
  }  
  
  .field-items .contact-us{
  	
  	width: 300px !important;
  }
  
   /*  =======================================   */ 
  
    #sticky_header {
      display: none !important;
    }
    .menu_wrapper {
      background: none;
    }

    #site-title,
    #site-description {
      float: none;
      margin: 0;  
      line-height: 1.62em;
    }
    /* newly added on this section */
    #slogan-txt{
    	
    	font-size:10px;
    }
    
    .breadcrumb {
    border-bottom: 1px solid #EEEEEE;
    margin: 0 20px 10px;
    padding-top: 0px;
   } 
   
   .header-special{
   	
   	size:50%;
   	margin-left: 20px !important;
   	
    }
   .header-special-text{
    	
    	 font-size:16px;
    }
    .header-special-price{
    	
    	 font-size:22px;
    }   
    
   
    #site-title {
      padding-top: 18px;
    }

    #site-description {
      padding-bottom: 18px;
      padding-left: 15px;
    }

    #socialbar {
      float: none;
    }

    #main-menu ul {
      display: none;
    }

    #main-menu li ul {
      position: static;
    }

    #main-menu li ul ul {
      margin: 0 !important;
    }

    #main-menu ul,
    #main-menu li {
      float: none;
      max-width: 100%;
    }

    #main-menu a {
      width: 100%;
      padding: 10px 0;
      color: #fff;
	  /*
      background: rgb(16, 59, 103); 
      background: -moz-linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      background: -webkit-linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      background: -o-linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      background: -ms-linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      background: linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      border-bottom: 1px solid rgb(39, 114, 188);
      
*/


    background: -moz-linear-gradient(270deg, #148541 0%, #0e4424 43%, #299153 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #148541), color-stop(43%, #0e4424), color-stop(100%, #299153)); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, #148541 0%, #0e4424 43%, #299153 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, #148541 0%, #0e4424 43%, #299153 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, #148541 0%, #0e4424 43%, #299153 100%); /* ie10+ */
    background: linear-gradient(180deg, #148541 0%, #0e4424 43%, #299153 100%); /* w3c */

   /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#148541', endColorstr='#299153',GradientType=0 );  ie6-9 */


/*
background: rgba(94,22,12,1);
background: -moz-linear-gradient(top, rgba(94,22,12,1) 0%, rgba(50,25,16,1) 46%, rgba(94,22,12,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,22,12,1)), color-stop(46%, rgba(50,25,16,1)), color-stop(100%, rgba(94,22,12,1)));
background: -webkit-linear-gradient(top, rgba(94,22,12,1) 0%, rgba(50,25,16,1) 46%, rgba(94,22,12,1) 100%);
background: -o-linear-gradient(top, rgba(94,22,12,1) 0%, rgba(50,25,16,1) 46%, rgba(94,22,12,1) 100%);
background: -ms-linear-gradient(top, rgba(94,22,12,1) 0%, rgba(50,25,16,1) 46%, rgba(94,22,12,1) 100%);
background: linear-gradient(to bottom, rgba(94,22,12,1) 0%, rgba(50,25,16,1) 46%, rgba(94,22,12,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e160c', endColorstr='#5e160c', GradientType=0 );
border-bottom: 1px solid rgb(39, 114, 188);

 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36120b', endColorstr='#321910', GradientType=1 );*/
      /* 2772BC= 39, 114, 188 */




    }

    #main-menu a:hover ,#main-menu a.active {
      color: #F74111 !important;
    }

    #main-menu li li a {
      text-align: center;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 3% 5%;
    }

    #main-menu li li li a {
      background: rgb(0, 169, 157);
    }

    #main-menu a:hover,
    #main-menu li > a.active {
      background: rgb(3, 153, 140);
      background: -moz-linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      background: -webkit-linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      background: -o-linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      background: -ms-linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      background: linear-gradient(rgb(39, 114, 188),rgb(16, 59, 103));
      
    }

    #main-menu li:hover > ul,
    #main-menu li li:hover > ul,
    #main-menu li li li:hover > ul {
      display: none;
    }

    .drop-down-toggle {
      display: block;
    }

    #main-menu li li .drop-down-toggle {
      top: 5px;
    }

    #main-menu .nav-toggle {
      display: block;
      font-size: 15px;
      font-weight: bold;
    }

    .flex-control-nav li {
      margin: 0 0 0 10px;
    }

    .flex-control-nav li:first-child {
      margin: 0;
    }

    #slider .entry-container {
      position: absolute;
      left: 4%;
      bottom: 6.3%;
    }

    #slider .entry-header,
    #slider .entry-summary {
      margin: 0;
    }

    #slider .entry-title {
      margin-bottom: 0;
    }

    #slider .entry-title a,
    #slider .entry-summary {
      display: inline-block;
      padding: 1% 3%;
      background: rgba(255, 255, 255, 0.75);
    }

    #slider .entry-summary {
      max-width: 61.8%;
    }

    #slider .entry-summary p {
      max-height: 84px;
      overflow: hidden;
    }

    #slider .slide-image {
      float: none;
      display: block;
      max-width: 100%;
      padding: 0;
      margin: 0;
      box-shadow: none;
    }

    .content-sidebar-wrap,
    #sidebar-first,
    #sidebar-second {
      float: none;
      width: auto;
    }

    .content-sidebar-wrap #content {
      float: left;
      width: auto;
    }

    #sidebar-first .block,
    #sidebar-second .block,
    #footer-area .column,
    #top-area .column {
      float: none;
      width: auto !important;
      margin-left: 0;
    }

    #sidebar-first {
      clear: both;
    }

    #footer-area .column,
    #top-area .column {
      margin: 10px 0;
    }

    .copyright,
    .credits {
      float: none;
      text-align: left;
    }

    #copyright{
      padding: 0 3%;
    }

    #footer-area .column, #top-area .column{
      padding: .5em;
    }

    
    .block > h2 {
      font-size: 18px;
    }
  }


 /* end screen size is 800 or less */
 /* make the changes when screen size is 640 or less */

@media screen and (max-width: 440px) {

      input.form-text, select.form-select {
        width: 93%;
      }
      textarea.form-textarea {
        width: 100%
      }
      #header{
      	
      	padding-left: 30px;
      }
      
       .columns {
		width: 100%;
        margin:auto;
		min-width: 200px;
		
	}
	#left {
		width: 90%;
	}
	#right {
		width: 90%;
	}

	#center {
		width: 90%;
	}
	
	.footer-column .title{
		
		line-height: 16px !important;
	}
	/*  ================  home page columns ======================   */   
    
    .home-column #home-left {
		width: 90% !important; 
	}
	.home-column #home-center {
		width: 90% !important; 
		float:left !important; 
		
		
	}

	.home-column #home-right {
		width: 90% !important; 
		float:left !important; 
		margin:10px 0 0 0;
		
	}
	
	.header-special{
   	
   	size:50%;
   	margin-left: 20px !important;
   	
    }

  /*  ================  footer columns ======================   */   
     
    .footer-column #footer-left {
		width: 90% !important; 
	}
	.footer-column #footer-center {
		width: 90% !important; 
		float:left !important; 
		
		margin:10px 0 0 0;
		
	}

	.footer-column #footer-right {
		width: 90% !important; 
		float:left !important; 
		margin:10px 0 0 0;
		
	}
     	
     #socialbar {
     		
     		margin-left: 10px;
     	}
	 /*  ================  contact us form ======================   */
  
    .webform-client-form{
    	
    	width: 50% !important;
    	margin-top: 20px;
    	min-width: 240px;
    	padding-left: 20px;
    	  	
    }
    
    
  #webform-component-name{
  	
  	width: 100% !important;
  }
  
  #webform-component-email{
  	
  	width: 100% !important;
  }  
  
   #webform-component-phone{
  	
  	width: 100% !important;
  }  
  

  
  #webform-component-message{
  	
  	width: 100% !important;
  }  
  
  .field-items .contact-us{
  	
  	width: 300px !important;
  }
	
 }

